simple_things_entity_audit:
  global_ignore_columns:
    - createdAt
    - updatedAt
    - lastLogin
  audited_entities:
    - Kaitek\Bundle\FrameworkBundle\Entity\Menu
    - Kaitek\Bundle\FrameworkBundle\Entity\User
    - Kaitek\Bundle\FrameworkBundle\Entity\UserRight
    - Kaitek\Bundle\FrameworkBundle\Entity\CustomRight
    - Kaitek\Bundle\FrameworkBundle\Entity\DynamicPage
    - Kaitek\Bundle\FrameworkBundle\Entity\Role
    - Kaitek\Bundle\FrameworkBundle\Entity\RoleRight
    - Kaitek\Bundle\FrameworkBundle\Entity\UserRole
    - App\Entity\CaseCall
    - App\Entity\CaseChangeTime
    - App\Entity\CaseLocation
    - App\Entity\Client
    - App\Entity\ClientDetail
    - App\Entity\ClientGroup
    - App\Entity\ClientGroupDetail
    - App\Entity\ClientLostDetail
    - App\Entity\ClientMouldDetail
    - App\Entity\ClientMouldGroup
    - App\Entity\ClientParamBase
    - App\Entity\ClientParam
    - App\Entity\ClientProductionDetail
    - App\Entity\ClientType
    - App\Entity\ControlAnswer
    - App\Entity\ControlQuestion
    - App\Entity\Document
    - App\Entity\Employee
    - App\Entity\FaultIntervention
    - App\Entity\FaultInterventionType
    - App\Entity\FaultSession
    - App\Entity\FaultType
    - App\Entity\IOEvent
    - App\Entity\JobRotation
    - App\Entity\JobRotationEmployee
    - App\Entity\JobRotationTeam
    - App\Entity\JobRotationWorkPeople
    - App\Entity\KanbanOperation
    - App\Entity\LostGroup
    - App\Entity\LostGroupDetail
    - App\Entity\LostType
    - App\Entity\MaterialType
    - App\Entity\MaterialUnit
    - App\Entity\MaterialVersion
    - App\Entity\Mould
    - App\Entity\MouldDetail
    - App\Entity\MouldGroup
    - App\Entity\MouldType
    - App\Entity\Offtime
    - App\Entity\OperationAuthorization
    - App\Entity\OperationAuthorizationAnswer
    - App\Entity\OperationAuthorizationQuestion
    - App\Entity\Overtime
    - App\Entity\PlanNote
    - App\Entity\ProcessDetail
    - App\Entity\ProductionStorage
    - App\Entity\ProductTree
    - App\Entity\QualityRejectionType
    - App\Entity\RejectType
    - App\Entity\Rework
    - App\Entity\ReworkType
    - App\Entity\TaskCase
    - App\Entity\TaskCaseControl
    - App\Entity\TaskFinishType
    - App\Entity\TaskImport
    - App\Entity\TaskList
    - App\Entity\TaskListLaser
    - App\Entity\TaskListLaserDetail
    - App\Entity\TaskRejectDetail
    - App\Entity\TeamLeader